html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%
}

body {
    margin: 0;
    background: #101114;
    color: #fff
}

img[height="1"],
img[width="1"] {
    display: none !important
}

main {
    display: block
}

hr {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
    overflow: visible
}

pre {
    font-family: 'Microsoft YaHei', Arial, Helvetica, sans-serif;
    font-size: 1em
}

a {
    background-color: transparent
}

abbr[title] {
    border-bottom: 0;
    text-decoration: underline;
    -webkit-text-decoration: underline dotted;
    text-decoration: underline dotted
}

b,
strong {
    font-weight: bolder
}

code,
kbd,
samp {
    font-family: 'Microsoft YaHei', Arial, Helvetica, sans-serif;
    font-size: 1em
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sub {
    bottom: -0.25em
}

sup {
    top: -0.5em
}

img {
    border-style: none
}

button,
input,
optgroup,
select,
textarea {
    font-family: 'Microsoft YaHei', Arial, Helvetica, sans-serif;
    font-size: 100%;
    line-height: 1.15;
    margin: 0
}

button,
input {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
[type="button"],
[type="reset"],
[type="submit"] {
    -webkit-appearance: button
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
    border-style: none;
    padding: 0
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
    outline: 1px dotted ButtonText
}

fieldset {
    padding: .35em .75em .625em
}

legend {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: inherit;
    display: table;
    max-width: 100%;
    padding: 0;
    white-space: normal
}

progress {
    vertical-align: baseline
}

textarea {
    overflow: auto
}

[type="checkbox"],
[type="radio"] {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
    height: auto
}

[type="search"] {
    -webkit-appearance: textfield;
    outline-offset: -2px
}

[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

::-webkit-file-upload-button {
    -webkit-appearance: button;
    font: inherit
}

details {
    display: block
}

summary {
    display: list-item
}

template {
    display: none
}

[hidden] {
    display: none
}

h1,
h2,
h3,
h4,
h5,
h6,
ul {
    margin: 0;
    padding: 0
}

body {
    font-family: 'Microsoft YaHei', Arial, Helvetica, sans-serif;
    font-weight: 400
}

*,
*:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

img {
    max-width: 100%
}

.wrapper {
    max-width: 100%;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px
}

.d-inline-block {
    display: inline-block
}

.va-middle {
    vertical-align: middle
}

.h1 {
    font-size: 23px;
    font-weight: 700;
    line-height: 32px;
    margin-bottom: 20px;
    text-align: center
}

.h2 {
    font-size: 26px;
    font-weight: 700;
    line-height: 34px
}

.color-blue {
    color: #3c539d;
    color: #fff
}

.color-blue_big {
    font-size: 22px;
    font-weight: 600
}

.text-grey {
    color: #373737;
    color: #fff;
    font-size: 17px;
    font-weight: 400;
    line-height: 26px
}

.text-big {
    
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    color: #fff;
}

.buy_btn {
    display: block;
    width: 100%;
    margin: 0 auto;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    background: tomato;
    text-align: center;
    padding: 20px;
    border-radius: 10px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.text-center {
    text-align: center
}

.btn {
    max-width: 200px;
    width: 100%;
    border-radius: 3px;
    background: -webkit-gradient(linear, left bottom, left top, from(#f01901), to(#f98830));
    background: -o-linear-gradient(bottom, #f01901 0, #f98830 100%);
    background: linear-gradient(to top, #f01901 0, #f98830 100%);
    display: inline-block;
    text-decoration: none;
    color: #fff;
    font-size: 22px;
    text-align: center;
    padding: 18px 8px;
    cursor: pointer;
    position: relative;
    border: 0
}

.btn_big {
    max-width: 300px;
    font-size: 20px
}

.btn:after {
    content: '';
    background: #b62307;
    position: absolute;
    width: 100%;
    height: 4px;
    left: 0;
    bottom: -2px;
    z-index: 2;
    border-radius: 0 0 3px 3px
}

.btn:hover {
    background: #b62307
}

.breadcrumbs {
    color: #b3b3b3;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    display: none
}

.breadcrumbs a {
    color: #b3b3b3;
    text-decoration: none
}

.breadcrumbs a:hover {
    text-decoration: underline
}

.tags-wrap {
    display: none
}

.header {
    background: #253568;
    padding: 6px 0;
    color: #fff
}

.header__logo {
    width: 40px;
    vertical-align: middle
}

.header__text {
    width: calc(100% - 45px);
    vertical-align: middle;
    font-size: 20px;
    padding-left: 10px
}

.menu-wrap {
    display: none
}

.menu {
    list-style: none;
    margin: 0 -20px
}

.menu__item {
    padding: 0 20px
}

.menu__item-link {
    color: #fff;
    text-decoration: none
}

.menu__item-link_active {
    text-decoration: underline
}

.menu__item-link_active:hover {
    text-decoration: none !important
}

.menu__item-link:hover {
    text-decoration: underline
}

.social {
    display: none
}

.social__item {
    padding: 0 15px
}

.section-1 {
    background-image: url("../images/section-1.jpg")/*tpa=http://sg1-erogenix.super-goods.org/img/section-1.jpg*/;
    color: #fff;
    padding: 30px 0 55px;
    background-size: cover;
    background-position: center;
    margin-bottom: 15px
}

.section-1 .slick-dots li button {
    background-color: #f1f1f1
}

.section-1__right {
    text-align: center
}

.section-1__right-wrap {
    max-width: 500px
}

.section-1__text {
    font-size: 18px;
    line-height: 26px;
    margin-top: 30px;
    margin-bottom: 35px;
    text-shadow: 1px 0 3px rgba(0, 0, 0, 0.3);
    display: none
}

.tags {
    color: #b3b3b3;
    font-size: 14px;
    font-weight: 400;
    line-height: 16px;
    padding: 16px 0 16px 20px;
    border-top: 1px solid #f1f1f1;
    border-bottom: 1px solid #f1f1f1;
    margin: 15px 0;
    position: relative
}

.tags:after {
    content: '';
    background: url("../images/flag.svg")/*tpa=http://sg1-erogenix.super-goods.org/img/flag.svg*/;
    width: 14px;
    height: 19px;
    position: absolute;
    left: 0;
    top: 16px
}

.tags a {
    color: #b3b3b3;
    text-decoration: none
}

.tags a:hover {
    text-decoration: underline
}

.article-extra {
    color: #b3b3b3;
    font-weight: 400;
    font-size: 0;
    margin: 0 -10px 15px
}

.article-extra__item {
    font-size: 14px;
    padding: 0 10px
}

.stars {
    width: 100px
}

.doc-img {
    margin: 30px 0
}

.article__img {
    text-align: center;
    font-size: 0
}

.article__img-text {
    text-align: left;
    background: #3c539d;
    color: #fefefe;
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
    padding: 10px;
    margin-bottom: 24px
}

.list {
    padding-left: 22px;
    list-style: none
}

.list__item {
    margin-bottom: 15px;
    position: relative
}

.list__item:after {
    content: "";
    width: 7px;
    height: 7px;
    background: #3c539d;
    position: absolute;
    left: -20px;
    top: 10px;
    border-radius: 50%
}

.effect {
    border: 10px solid #f3f3f3;
    padding: 10px;
    margin-bottom: 46px
}

.effect__title {
    color: #000;
    color: #fff;
    font-size: 20px;
    font-weight: 800;
    line-height: 28px
}

.effect-list-parent {
    position: relative
}

.effect-list-parent:after {
    content: '';
    position: absolute;
    border: 1px dashed #c1c1c1;
    height: 235px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%)
}

.effect-list {
    font-size: 0;
    margin: 30px -5px 0
}

.effect-list:last-child {
    position: relative
}

.effect-list:last-child:before {
    content: '';
    position: absolute;
    border: 1px dashed #c1c1c1;
    width: 100%;
    top: -15px
}

.effect-list__item {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    padding: 0 5px
}

.effect-list__item:nth-child(2n) {
    padding-left: 30px
}

.effect-list__item:nth-child(2) {
    padding-left: 22px
}

.effect-list__item-int {
    color: #c1392b;
    font-size: 30px;
    line-height: 30px;
    font-weight: 800;
    margin: 6px 0
}

.effect-list__item-text {
    font-size: 16px;
    font-weight: 700;
    line-height: 20px
}

.faq {
    margin-bottom: 20px;
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: center;
    flex-wrap: wrap;
}

.faq__item {
    width: 50%;
    margin-bottom: 15px;
    text-align: center;
    padding: 20px;
}

.faq__item-title {
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 5px;
    color: #fff
}

.bg-grey {
    background: #ebedf5;
    color: #000;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    padding: 10px
}

.product img {
    max-width: 127px
}

.reviews__item {
    background: #191b22;
    color: #fff;
    padding: 10px 10px 28px 10px;
    max-width: 300px;
    margin: 0 auto;
    display: block !important
}

.reviews__item-img {
    position: relative
}

.reviews__item-name {
    color: #000;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
    margin-top: 20px;
    text-align: right
}

.reviews__item-img-int {
    position: absolute;
    background: #3c539d;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    padding: 10px 24px;
    right: 0;
    top: 0
}

.reviews__item-title {
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    margin: 10px 0
}

.reviews__item-text {
    color: #373737;
    font-size: 17px;
    line-height: 26px;
    color: #fff
}

.section-1__label {
    display: none
}

.only-desktop {
    display: none
}

.order {
    display: table;
    width: 100%;
    text-align: center
}

.timer-wrapper {
    width: 270px;
    margin: 20px auto 30px
}

.flip-clock-wrapper {
    margin: 0
}

.timer-text {
    font-size: 20px;
    font-weight: bold;
    margin: 0 0 10px;
    color: #fff
}

.flip-clock-wrapper ul li a div div.inn {
    font-size: 20px;
    line-height: 2.1
}

.flip-clock-wrapper ul {
    width: 30px;
    height: 40px
}

.flip-clock-divider {
    width: 15px;
    height: 40px
}

.flip-clock-divider .flip-clock-label {
    right: -67px;
    top: 100%;
    margin-top: 15px;
    font-weight: bold;
    text-transform: uppercase;
    display: none
}

.flip-clock-divider.minutes .flip-clock-label {
    right: -67px
}

.flip-clock-divider.seconds .flip-clock-label {
    right: -70px
}

.flip-clock-dot.bottom {
    bottom: 15px
}

.flip-clock-dot {
    width: 5px;
    height: 5px
}

.prod {
    position: relative;
    display: inline-block;
    vertical-align: bottom
}

.price {
    position: absolute;
    background: red;
    color: #fff;
    font-weight: bold;
    text-align: center;
    padding: 35px 10px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%
}

.price__old {
    text-decoration: line-through;
    font-size: 14px
}

.price__new {
    font-size: 18px
}

.form__wrap {
    min-width: 280px;
    width: 100%;
    max-width: 340px;
    margin: 0 auto;
    display: inline-block;
    vertical-align: bottom
}

.form__field {
    border: 1px solid #fff;
    margin-bottom: 10px;
    position: relative
}

.form__field_select:before {
    content: '';
    border: 5px solid transparent;
    border-top-color: #fff;
    position: absolute;
    top: 50%;
    right: 0;
    margin: -2px 15px 0 0
}

option {
    color: #fff;
    background: #101114
}


select::-ms-expand {
    display: none
}

.wrapper-button {
    text-align: center
}

button.btn {
    display: inline-block;
    width: 100%;
    max-width: 320px
}

@media screen and (min-width:560px) {
    .wrapper {
        max-width: 510px
    }
}

@media screen and (min-width:780px) {
    .wrapper {
        max-width: 690px
    }
}

@media screen and (min-width:992px) {
    .wrapper {
        max-width: 930px
    }
    .h2 {
        font-size: 48px;
        line-height: 58px
    }
    .color-blue_big {
        font-size: 32px;
        line-height: 40px
    }
    .text-grey {
        font-size: 18px
    }
    .text-big {
        font-size: 23px
    }
    .btn_big {
        max-width: 600px;
        font-size: 22px
    }
    .breadcrumbs {
        display: inline-block;
        vertical-align: middle;
        width: 250px
    }
    .header {
        padding: 22px 0
    }
    .header__logo {
        width: 48px
    }
    .header__text {
        width: 200px;
        font-size: 24px
    }
    .menu-wrap {
        display: inline-block;
        width: calc(100% - 257px);
        text-align: right
    }
    .section-1 {
        margin-bottom: 30px
    }
    .tags-wrap {
        display: inline-block;
        vertical-align: middle;
        width: calc(100% - 255px)
    }
    .tags {
        padding: 0 0 0 20px;
        border: 0;
        margin: 0 0 0 auto;
        display: table
    }
    .tags:after {
        top: 0
    }
    .article-extra {
        margin: 30px 0 30px;
        padding: 16px 0 16px 0;
        border-top: 1px solid #f1f1f1;
        border-bottom: 1px solid #f1f1f1
    }
    .article__img-text {
        font-size: 18px;
        padding: 28px
    }
    .effect {
        padding: 30px;
        color: #fff
    }
    .effect__title {
        font-size: 26px;
        line-height: 32px;
        color: #fff
    }
    .effect-list-parent {
        max-width: 710px
    }
    .effect-list {
        margin: 60px -5px 0
    }
    .effect-list:last-child:before {
        top: -30px
    }
    .effect-list__item-left {
        display: inline-block;
        vertical-align: middle;
        width: 80px
    }
    .effect-list__item-right {
        display: inline-block;
        vertical-align: middle;
        width: calc(100% - 85px);
        padding: 0 30px
    }
    .bg-grey {
        padding: 30px;
        font-size: 23px;
        line-height: 30px
    }
    .product img {
        max-width: 193px
    }
    .article-content {
        max-width: 970px;
        margin: 0 auto
    }
    .article-col {
        margin: 40px 0
    }
    .article-col__left {
        display: inline-block;
        width: 483px;
        vertical-align: top
    }
    .article-col__right {
        display: inline-block;
        width: calc(100% - 488px);
        vertical-align: top;
        padding-left: 40px
    }
    .article-col__right .color-blue_big {
        margin: 0
    }
    .reviews__item {
        max-width: 850px;
        padding: 40px 30px 40px 30px
    }
    .reviews__item_top {
        max-width: 300px;
        padding: 10px 10px 20px;
        background: #fff
    }
    .reviews__item_top .reviews__item-name {
        text-align: center;
        font-size: 20px;
        font-weight: 400;
        margin-top: 10px
    }
    .reviews__item-img {
        display: inline-block;
        width: 280px;
        vertical-align: top
    }
    .reviews__item-content {
        display: inline-block;
        width: calc(100% - 285px);
        vertical-align: top;
        padding-left: 35px
    }
    .reviews__item-title {
        margin-top: 0
    }
    .reviews__item-title {
        font-size: 23px
    }
    .reviews__item-text {
        font-size: 18px;
        line-height: 26px
    }
    .reviews-parent {
        margin: 35px 0
    }
    .h1 {
        font-size: 47px;
        line-height: 50px;
        text-align: left
    }
    .section-1 {
        padding: 60px 0
    }
    .section-1__text {
        font-size: 22px;
        line-height: 32px;
        margin-bottom: 60px;
        display: block
    }
    .section-1__left {
        width: 600px;
        display: inline-block;
        vertical-align: middle
    }
    .section-1__right {
        display: inline-block;
        vertical-align: middle;
        width: calc(100% - 605px)
    }
    .section-1__right .slick-prev,
    .section-1__right .slick-next {
        background: url("../images/arrow-white.svg")/*tpa=http://sg1-erogenix.super-goods.org/img/arrow-white.svg*/
    }
    .section-1__right .slick-prev {
        left: 0
    }
    .section-1__right .slick-next {
        right: 0
    }
    .section-1__right-parent {
        max-width: 425px;
        margin-left: auto
    }
    .section-1__label {
        background: #3d58ae;
        color: #fff;
        font-size: 16px;
        font-weight: 400;
        padding: 11px 24px;
        margin-bottom: 96px;
        display: inline-block
    }
    .only-desktop {
        display: block
    }
    .section-1__right .btn {
        display: none
    }
}

@media screen and (min-width:1100px) {
    .wrapper {
        max-width: 1110px
    }
    .order__cell {
        display: table-cell;
        vertical-align: middle
    }
    .social {
        display: inline-block;
        padding-left: 80px;
        margin: 0 -15px
    }
}

.effect-list__icon {
    width: 70px
}

.footer {
    background-color: transparent !important;
    color: #FFFFFF !important;
}


.product__img {

    margin: 0 auto;
    display: block;
    max-width: 100%;
}
.prod_box {
    text-align: center;
    padding: 20px 0;
}
.prod_name {
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    color: #ffff01;
}
.oldPrice {
    font-size: 24px;
    color: #ccc;
    padding: 20px 0;
    display: inline-block;
    position: relative;
}
.oldPrice::before {
    content: '-50%';
    font-size: 16px;
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    border-radius: 50%;
    background: tomato;
    color: yellow;
    top: -20px;
    right: -40px;
    position: absolute;
}

.newPrice {
    font-size: 36px;
    font-weight: bold;
    color: tomato;
}
.text-block__list li {
    margin-bottom: 16px;
}

.timer {
    font-size: 16px;
    font-weight: 100;
    color: #ccc;
    margin-left: 20px;
}
.clock_title {
    font-size: 24px;
    text-align: center;
}
.timer-number {
    list-style: none;
    text-align: center;
    font-size: 36px;
    font-weight: bold;
    padding: 0;
    margin: 0;
    color: #ffff01;
}
.form_box {
    width: 100%;
    padding: 20px;
    display: flex;
    flex-direction: column;
}
.form_title {
    font-size: 22px;
    text-align: center;
}

.inp {
    display: block;
    width: 100%;
    min-height: 60px;
    margin-bottom: 20px;
    padding: 0 20px;
    font-weight: 300;
    font-size: 20px;
    background: #ffffff;
    border: none;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border-radius: 10px;
    outline: none;
}
.form_box .inp {
    max-width: 503px;
    width: 100%;
    margin: 0 auto 20px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.buy_btn {
    max-width: 503px;
}

.flicker{
    color:#fff;
    font-weight:600;
    animation:color-change 1s infinite;
    perspective:1000px;
    margin-bottom: 10px;
}

@keyframes color-change {
    0% { color: #ff0000; }
    50% { color: yellow; }
    100% { color: #ff0000; }
}